<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="lblMediumUnitLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="lblFullscaleFlowLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="lblMediumNameLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="lblMediumIdLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="lblVersionLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="lblSerialNumberLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="lblArticleCodeLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="lblProductNameLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="cboCalibrationLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="tmrReadFlow.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAGBgAAAEAIACICQAAFgAAACgAAAAYAAAAMAAAAAEAIAAAAAAAYAkAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAp3E/8KdxP/CXMR/wdt
        D/8HaA3/BmML/wReCf8EXAr/BFwK/wRcCv8EXAr/BFwK/wRcCv8EXAr/BFwK/wRcCv8EXAr/BFsK/wRS
        B/8EUgf/AAAAAAAAAAAAAAAADo4d/w2FGv8QkSP/Do4f/wyKG/8Khhj/CYIT/wd+EP8GfQ//Bn0P/wZ9
        D/8GfQ//Bn0P/wZ9D/8GfQ//Bn0P/wZ9D/8Gfg//Bn4P/wVpDP8ETQf/BFIH/wAAAAAAAAAADo4d/xy0
        P/8dvkP/Gbs6/xa5M/8TuC7/EbYn/w21If8KtRv/CbQZ/wm0Gf8JtBn/CbQZ/wm0Gf8JtBn/CbQZ/wm0
        Gf8JtBn/Cbca/wisGP8GaQv/BFIH/wAAAAAAAAAAFJ8q/yO/UP8iwEz/Hb1D/xq8Pf8Xuzf/Fbox/xG4
        Kv8OtiT/C7Ue/wm0Gf8JtBn/CbQZ/wm0Gv8JtBr/CbQa/wm0Gv8JtBr/Cbca/wm3Gv8Gfg//BFsK/wAA
        AAAAAAAAFqUu/yi/V/8lwFP/Ir1L/x68RP8buj7/Gbk4/xW3Mv8Stiv/D7Uk/wyzH/8Jshr/CbIZ/wmy
        Gf8Jshn/CbIZ/wmyGf8Jshn/CbQa/wm0Gf8Gfg//BFwK/wAAAAAAAAAAGKsz/y7BYv8swV//KL5V/yS9
        T/8ivEn/XM52/////////////////////////////////07IWv8Jshn/CbIZ/wmyGf8Jshn/CbQa/wm0
        Gf8GfQ//BFwK/wAAAAAAAAAAGa01/zfEbf82xW3/MMJh/yu/WP8mvlH/4/bo//////+C2ZX/GLk3/xW3
        Mf9914v///////////+f4ab/CbIY/wmyGf8Jshn/CbQa/wm0Gf8GfQ//BFwK/wAAAAAAAAAAGa00/0HI
        df9CyXj/O8Zv/zPDZf8twl3/4/fp/yO9Tv8fu0f/HLtB/xm5Ov8XuDT/w+zK////////////T8hb/wmy
        Gf8Jshn/CbQa/wm0Gf8GfQ//BFwK/wAAAAAAAAAAGa00/0/MgP9QzYL/Rsl5/zvHcf81xGj/LcBd/yi/
        V/8kvU//ILxJ/x27Qv8auTv/xO3M////////////fNeH/wqyHv8Jshr/CbQZ/wm0Gf8GfQ//BFwK/wAA
        AAAAAAAAGa00/2LSjf9j0o//T8yA/zzHc/88x3P/M8Vp/y3BYf8ov1j/Jb5R/yK9S///////////////
        ////////fteM/xC0J/8NsyD/CrUb/wm0Gf8GfQ//BFwK/wAAAAAAAAAAGa00/3PXmv9015z/W8+I/0HI
        df9ByHX/OMVv/2rUk///////////////////////////////////////F7g3/xS3L/8Rtin/DrYk/wu1
        HP8Gfg//BF0J/wAAAAAAAAAAGa00/37Zov+A26T/YtKN/0bJef9FyXj/lOCx////////////////////
        //////////////////8evET/G7o+/xi5N/8VtzL/Ergs/w62JP8JgxT/BmMM/wAAAAAAAAAAGa00/4Xb
        pv+H3ar/aNOR/0nKe/9HyXr/zfHb//////////////////////8swV//KL9Y/yW+U/8jvEz/H7tH/xy6
        P/8ZuTr/Fro0/xO4Lv8LiBn/B2sO/wAAAAAAAAAAGa00/4ndqv+M3q3/bdSV/03Lfv9Ny37/z/Hc////
        ////////j96u/zLDa/8ww2n/LMJi/ynAW/8mv1X/I79P/yC8Sf8du0L/Grw9/xe7N/8OjR7/CXMR/wAA
        AAAAAAAAGa00/4zdq/+R37H/c9ea/1LNgv9WzoX/uevM////////////kd+v/zTFbf80w2v/MsNr/y7D
        Zv/J79b/KL9Y/yW+Uf8ivUv/H75G/xy7Qf8QkyL/CnoU/wAAAAAAAAAAGa00/4/erv+Y4bX/fdmh/1jO
        hv9j0o7/W8+I/////////////////zzHc/86xXD/NsVt////////////LsFi/ynAW/8mv1X/I79P/yC8
        Sf8TmCj/DIIX/wAAAAAAAAAAGa00/5LfsP+e47r/i92q/1vPiP9j0o7/XdCK/1XOhP+6683/////////
        //////////////////+Q3q7/MsNr/y7BZP8qwV3/J8BY/yW+Uf8Wni7/DYkZ/wAAAAAAAAAAGa00/5Hf
        rv+j5L3/nuO4/3PXmv9t1JX/ZtKQ/13Qiv9Yzob/UcyA/0vLfP9RzID/Rsl5/zzHc/82xW3/NMNr/zLD
        a/8uw2b/LMJh/ynAW/8XojL/DpEc/wAAAAAAAAAAGa01/4ndqv+g5Lv/qebA/6Pkvf+d47j/mOG1/47e
        rf+F26b/edie/23Ulf9h0Yz/UcyA/0PJd/86xXD/NMNr/zLDa/8ww2n/MMRp/y3CZP8aqTj/D5kf/wAA
        AAAAAAAAGq40/3zZov+T4LP/oOS7/6blv/+m5b//o+S9/53juP+T4LP/id2q/3vZoP9q1JT/Wc+I/0jK
        ff88yHT/NcZw/zPFbv8xxGz/M8Vu/zHFbf8drT3/EaAh/wAAAAAAAAAAGq40/yq9Wv972aD/iNyo/5Hf
        rv+S37D/kt+w/43drP+H3Kj/fdmh/3HVmP9j0o7/VM2C/0XJeP87x3H/NMVt/zLDa/8ww2n/McRs/yy/
        X/8Uqiv/EaAh/wAAAAAAAAAAAAAAABmtNP8ZrTT/Ga01/xmtNP8ZrTT/Ga00/xmtNP8ZrTT/Ga00/xmt
        NP8ZrTT/Ga00/xmtNP8ZrTT/Ga00/xutNv8ZrTX/Ga01/xOoJ/8TqCf/AAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD///8AwAADAIAAAQCAAAEAgAABAIAAAQCAAAEAgAABAIAA
        AQCAAAEAgAABAIAAAQCAAAEAgAABAIAAAQCAAAEAgAABAIAAAQCAAAEAgAABAIAAAQCAAAEAwAADAP//
        /wA=
</value>
  </data>
</root>